* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  
  body {
    width: 100%;
    height: 100%;
    overflow-x: scroll;
    font-family: "Mulish";
    font-family: "Poppins";
    background-color: #f8f5f5;
  }
  
  html {
    scroll-behavior: smooth;
  }